» Ubuntu » Paket

Error

two or more packages specified (bash-completion maverick-updates)